Bug 1490377 - synfig-1.2.1 is available
Summary: synfig-1.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: synfig
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-11 12:28 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:25 UTC (History)
2 users (show)

Fixed In Version: synfig-1.2.1-2.fc26 synfig-1.2.1-2.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-26 23:54:23 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.2.1 (#1490377) (988 bytes, patch)
2017-09-11 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-09-11 12:28:30 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2.0-11.fc28
URL: http://sourceforge.net/projects/synfig

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4924/

Comment 1 Upstream Release Monitoring 2017-09-11 12:28:45 UTC
Created attachment 1324449 [details]
[patch] Update to 1.2.1 (#1490377)

Comment 2 Upstream Release Monitoring 2017-09-11 12:32:34 UTC
hotness's scratch build of synfig-1.2.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21795162

Comment 3 Upstream Release Monitoring 2017-09-12 15:47:35 UTC
limb's synfig-1.2.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=969548

Comment 4 Fedora Update System 2017-09-12 16:51:19 UTC
synfigstudio-1.2.1-1.fc26 synfig-1.2.1-1.fc26 ETL-1.2.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-697a47ebcd

Comment 5 Fedora Update System 2017-09-12 16:51:31 UTC
synfigstudio-1.2.1-1.fc27 synfig-1.2.1-1.fc27 ETL-1.2.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-49e49c054b

Comment 6 Fedora Update System 2017-09-12 19:58:30 UTC
ETL-1.2.1-1.fc27, synfig-1.2.1-1.fc27, synfigstudio-1.2.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-49e49c054b

Comment 7 Fedora Update System 2017-09-13 06:22:11 UTC
ETL-1.2.1-1.fc26, synfig-1.2.1-1.fc26, synfigstudio-1.2.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-697a47ebcd

Comment 8 Upstream Release Monitoring 2017-09-14 23:37:54 UTC
pwalter's synfig-1.2.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=970909

Comment 9 Fedora Update System 2017-09-18 10:07:11 UTC
ETL-1.2.1-1.fc27 synfig-1.2.1-2.fc27 synfigstudio-1.2.1-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-49e49c054b

Comment 10 Fedora Update System 2017-09-18 10:09:22 UTC
ETL-1.2.1-1.fc26 synfig-1.2.1-2.fc26 synfigstudio-1.2.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-697a47ebcd

Comment 11 Fedora Update System 2017-09-18 22:21:54 UTC
ETL-1.2.1-1.fc27, synfig-1.2.1-2.fc27, synfigstudio-1.2.1-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-49e49c054b

Comment 12 Fedora Update System 2017-09-19 04:20:58 UTC
ETL-1.2.1-1.fc26, synfig-1.2.1-2.fc26, synfigstudio-1.2.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-697a47ebcd

Comment 13 Fedora Update System 2017-09-26 23:54:23 UTC
ETL-1.2.1-1.fc26, synfig-1.2.1-2.fc26, synfigstudio-1.2.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-09-30 06:25:43 UTC
ETL-1.2.1-1.fc27, synfig-1.2.1-2.fc27, synfigstudio-1.2.1-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.